Subject: (whorl) *De-Lurk* with some Theories/Questions

From: Tim Boolos <timboolos at yahoo.com>
Date: Wed, 02 Aug 2000 12:58:15 +0000

First thanks to all on this list and the Urth list.  I
devoured all I could while waiting for IGJ.

Two theories:
Regarding the the cryptic passage near the end of OBW,
I believe this to be a 'forest god' of the neighbors
and thought that Horn/Silk/Rajan told the children
about the encounter with the gods of the neighbors
just after that episode.  Horn was 'comforted' by the
encounter just as the mother comforted and raised
Seawrack.

Regarding the transformation of the narrative between
OBW and IGJ, I believe this ties into the identity of
the narrator/protagonist.  It appaears from some of
the clues that we've been given that Horn's spirit at
the instant of his death was loaded into Silk's body
at the height of Silk's despair over the death of
Hyacinth.  In fact it appeared to me that Silk was
covered in blood and was alone after conducting
Hyacinth's final sacrafice or funeral rites.
Two characters fused at their very lowest points.  Add
to this Horn's possible realization upon fusion that
the Silk of his boyhood was just a man and now a
depressed and despondent man, possibly in self-denial
and I see OBW as occurring and being written as
Horn/Silk struggle with the identity question and the
depression and despair following each of their
failures, Horn's on Green and Silk's (as yet unseen)
in the Whorl.  
In fact, I think that OBW and IGJ can be seen as
therapy with IGJ being written as the narrator is
coming to terms with their lives, divided in the past
but joined for the future.
I don't think this is taken so I'd like to use the
handle "Emrys" (hoping that there's a Welsh colony
somewhere in the Whorl.
Emrys

__________________________________________________
Do You Yahoo!?
Kick off your party with Yahoo! Invites.
http://invites.yahoo.com/

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com